{
  "verseBefore": "But in the seventh year you will leave it unplowed and fallow, so that the poor among your people may eat. What they leave, the wild animals will eat. You will do the same with your vineyards and olive orchards.\n\n\\ts\\* ",
  "verseAfter": "But the seventh you will leave it unplowed and fallow, so that the poor among your people may eat. What they leave, the wild animals will eat. You will do the same with your vineyards and olive orchards.\n\n\\ts\\* ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 23,
  "activeVerse": 11,
  "modifiedTimestamp": "2021-07-26T20:52:13.908Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 23,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_23"
  }
}
